package com.ads.cal.picturetranslate;

import android.app.Activity;


public class TopOnItAdManager {
    private static final String IT_AD_UNIT_ID = "b6509805ed0208";
    private static OnItAdListener listener = null;
    private static final int init = 0;


    public static void loadItAd() {
        if (init == 0) {
            return;
        }

    }


    public static void showItAd(Activity activity, OnItAdListener listener) {
        LogUtils.d("anythink showItAd");
        TopOnItAdManager.listener = listener;
            loadItAd();
            if (listener != null) {
                listener.onFail("it ad is null");
            }

            return;

    }

    public interface OnItAdListener {
        void onShow();

        void onClose();

        void onFail(String reason);
    }
}
